#footer{
	margin-top: 30px;
	display: block;
	width: 100%;
	background: #79212c;
	padding: 20px 0;
}
#footer ul{
	padding: 0;
}
#footer ul li{
	list-style: none;
	padding: 5px 0;
	color: #fff;
}
#footer ul li a{
	color: #fff;
}
#footer ul li a:hover{
	text-decoration: none;
}
#copy{
    text-align: center;
    display: block;
    background: #671A24;
    color: #fff;
    font-size: 12px;
    padding: 10px;
    font-weight: 200;
    margin-bottom: 0;
}
#footer .email_subscribe h1{
	font-size: 14px;
	color: #fff;
	margin-top: 0;
	font-weight: bold;	
}
#footer .email_subscribe input#ctrl_email_126{
	padding: 3px;
	border: 1px solid #666;
	border-radius: 5px;	
	color: #333;
	width: 100%;
	margin-bottom: 1em;
}
#footer .submit{
	padding-top: 3px;	
	padding-bottom: 3px;	
}
#footer .email_subscribe p.confirm{
	color: #d7ba8a;
	display: inline-block;
	font-size: 14px;
}
#footer .email_subscribe p.error{
	color: #dc394a;
	display: inline-block;	
	font-size: 14px;
}
#footer .email_subscribe p, #footer .email_subscribe label{
	display: none;
}
#footer .social_icons{
	color: #fff;
	float: right;
	margin-top: 28px;
}
#footer .social_icons a{
	width: 35px;
	height: 35px;
	display: inline-block;
	background: url('../img/social_icons.png') 0 0;
}
#footer a.social_twitter{
	background: url('../img/social_icons.png') -35px 0;
}
#footer a.social_linkedin{
	background: url('../img/social_icons.png') -70px 0;
}
#footer a.echt:hover{
	color: #fff;
}

/* On screens that are 992px or less, set the background color to blue */
@media screen and (min-width: 768px) and (max-width: 992px) {
	#footer .social_icons{
		margin-top: 28px;
	}
}
/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 767px){
	#footer .social_icons{
		margin-top: -8px;
	}
}